@charset "utf-8";
/* CSS Document */

.bxuiswiper{width: 100%; height: 85.5vw; max-height: 340px; position: relative; overflow: hidden;}
.bxuiswiper .swiper-slide{width: 100%; height: 100%;}
.bxuiswiper .swiper-slide a{ width: 100% ; height: 100%;display: block;}
.bxuiswiper .swiper-slide img{ width: 100% ; height: 100%; object-fit: cover;}
.bxuiswiper .swiper-pagination{width: 100%; bottom:.05rem !important ;text-align: center; font-size: .12rem; color: #fff}
.bxuiswiper .swiper-pagination span{ display:inline-block; width:8px; height:3px; border-radius:3px; opacity: 1; opacity: 1; font-size: .12rem; background-color: rgba(154, 227, 252, 0.7); }
.bxuiswiper .swiper-pagination .swiper-pagination-bullet-active{ width:11px; height:3px;background-color: #fff; }
.bxuiswiper .swiper-pagination .swiper-pagination-current{font-weight: bold}
.bxuiswiper .idxzd{width: 100%; height: auto; position: absolute; left: 0;bottom: 0;}
.bxuiswiper .swiper-button-next,.bxuiswiper .swiper-button-prev{display: none;}

.Sectiona-box{width: 92% ; padding: .19rem 4% .15rem 4%;  }
.bx-title { width: 100%; position: relative;}
.bx-title h3 {font-size: .14rem; color: #777; display: inline-block;  position: relative; margin: 0 .2rem 0 0;}
.bx-title .a { font-size: .12rem; color: #b7b7b7;  position: absolute; right: 0; bottom: 0;}
.bx-title .a i{color: #d1143e;}
.bx-title h3.on{color: #333; font-weight: bold;font-size: .16rem;}
.bx-title h6{font-size: .12rem; line-height: .12rem; font-weight: bold; text-transform: uppercase; color: #d1143e;margin-bottom: .08rem;}
.Sectiona-box .qhb{width: 100% ; position: relative; overflow: hidden;}

.xwfoc { width: 100%;height: 1.7rem;  margin: .2rem 0 .12rem 0  ; position: relative;z-index: 1; overflow: hidden;}
.xwfoc .swiper-slide {width: 100%; overflow: hidden;}
.xwfoc .swiper-slide img{ width:100%;  height: 1.7rem; object-fit: cover}
.xwfoc .swiper-pagination{width: 98%; bottom: .29rem !important ; text-align: right;}
.xwfoc .swiper-pagination span{ display:inline-block; width:5px; height:3px; background-color: #cbcccd; border-radius:3px; opacity: 1; }
.xwfoc .swiper-pagination .swiper-pagination-bullet-active{width: 10px;  background-color: #d1143e; opacity: 1;  }
.xwfoc .swiper-slide .zhe{width: 92%; padding: .1rem 4% .08rem 4%; background: -webkit-linear-gradient(bottom,rgba(0,0,0,0.3),rgba(0,0,0,0));
position: absolute; left: 0; bottom: 0; overflow: hidden; }
.xwfoc .swiper-slide .zhe h4{width: 100%;  font-size: .12rem; color: #fff;white-space: nowrap ; text-overflow: ellipsis; overflow: hidden;}
.xwfoc .swiper-slide .zhe h6{font-size: .12rem; color: #f0f0f0;}
.xwfoc .swiper-button-next,.xwfoc .swiper-button-prev{display: none; }

.xwlist {width: 100%;}
.xwlist ul { width: 100%;}
.xwlist ul li { width: 100%; margin-bottom: .2rem;}
.xwlist ul li a { width: 100%; height: .16rem; display: block; overflow: hidden;}
.xwlist ul li a h3 { width: 100%; height: .16rem; line-height: .16rem; font-size: .14rem; color: #333; float: left; position: relative;
    white-space: nowrap; text-overflow: ellipsis; overflow: hidden;}
.xwlist ul li a h3 i{ color: #f8b81f;padding: 0 .04rem 0 0;}
.xian{width: 100%; height: 1px; border-top: 1px dashed #dfdfdf;margin: 33px 0 25px 0; position: relative; }
.xwlist ul li a:hover h3{color: #d1143e;} 

.Sectionb-box{width: 92% ; padding: 0 4% 0 4%;  position: relative;}
.Sectionb-box .dwt1{width: .36rem; height: auto;position: absolute; right: 0; top: -.16rem;}
.dtlist{ width: 100%; padding: .08rem 0 .19rem 0; overflow: hidden;}
.dtlist ul{ width: 100%;}
.dtlist ul li{ width: 100%; border-bottom: 1px dashed #dbdbdb;}
.dtlist ul li a{ width: 100%;display: block;padding: .1rem 0;}
.dtlist ul li a h3 { width: 100%; line-height: .2rem; font-size: .14rem; color: #333;  position: relative;
  margin-bottom: .07rem; display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2; overflow: hidden;}
.dtlist ul li a h5  {width: 1008%; height: .14rem;line-height:.14rem;font-size: .12rem; color: #bcbcbc; position: relative;}
.dtlist ul li:last-child{border: none;}
.guanggao{width: 100%; height: auto;}

.Sectionc-box{width: 92% ; padding: .32rem 4% .3rem 4%;  position: relative;}
.Sectionc-box .dwt2{width: .36rem; height: auto;position: absolute; right: 0; top: .1rem;}
.Sectionc-box .tis{font-size: .08rem ; color: #b0b0b0;padding: .06rem;}

.fclist{width: 100% ; }
.fclist ul{width: 100%; }
.fclist ul li{width: 100% ; padding: .1rem 0; border-bottom: 1px dashed #dfdfdf; }
.fclist ul li a{width: 100% ; display: block; overflow: hidden;}
.fclist ul li a  img{width: 1.06rem; height: .61rem; float: left; object-fit: cover;}
.fclist ul li a .tr{width:calc(100% - 1.16rem); height: .61rem;  float: right;position: relative; overflow: hidden;}
.fclist ul li a .tr h3{width: 100% ;  line-height: .18rem; font-size: .14rem ; color: #333; display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;margin-bottom: .1rem; overflow: hidden;}
.fclist ul li a .tr h4{width: 100%  ; white-space: nowrap; font-size: .1rem ; color: #bcbcbc;overflow: hidden; }
.fclist ul li a:hover .tr h3{color: #fff;}
.fclist ul li a:hover .tr h4{color: #e5a9b6}
.fclist ul li.zt2 img{display: none;}
.fclist ul li.zt2 .tr{width: 100%;}

.Sectiond-box{width: 92% ; background: url(../images/bg1.jpg) no-repeat top center; background-size: cover; padding: .14rem 4% 0 4%;  position: relative;}
.bxuia001{width: 100%;margin-top: .2rem; overflow: hidden;}
.bxuia001 .swiper-slide{position: relative;}
.bxuia001 .swiper-slide img{width: 100%; height: 1.6rem; object-fit: cover;}
.bxuia001 .swiper-pagination{position: initial; padding: .15rem 0 .2rem 0;}
.bxuia001 .swiper-pagination span{ display:inline-block; width:5px; height:3px; background-color: #fff; border-radius:3px; opacity: 1; }
.bxuia001 .swiper-pagination .swiper-pagination-bullet-active{width: 10px;  background-color: #d1143e; opacity: 1;  }
.Sectione-box{width: 92% ; background: url(../images/bg2.jpg) no-repeat top center; background-size: cover; padding: .14rem 4% 0 4%;  position: relative;}

.Sectionf-box{width: 92% ; padding: .2rem 4% .34rem 4%;  position: relative;}
.fclist2{padding: .1rem 0 0 0;}

.Sectionj-box{width: 92% ; background: url(../images/bg3.jpg) no-repeat top center; background-size: cover; padding: 0 4% 0 4%;  position: relative; overflow: hidden;}


.swiper-container {width: 108%;margin-left: -4%; overflow: hidden; padding: .33rem 0 .35rem 0; }
.swiper-container .swiper-slide {
  text-align: center;
  flex-direction:column;
  /*Centerslidetextvertically*/display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  transition: 300ms;
  transform: scale(0.88);
  opacity: .8;
  position: relative;
  overflow: hidden;
}
/*当前选中的图片*/
.swiper-container .swiper-slide-active,.swiper-container .swiper-slide-duplicate-active{ transform: scale(1); z-index: 999; opacity: 1;}
.swiper-container .swiper-slide a {width: 100%; height: auto;}
.swiper-container .swiper-slide a img {width: 100%;height: 100%; }
.swiper-container .swiper-slide a .zhe{width: 92% ;padding: .1rem 4% .05rem 4%;background: -webkit-linear-gradient(bottom,rgba(0,0,0,0.5),rgba(0,0,0,0));position: absolute; left: 0; bottom: 0;display: none}
.swiper-container .swiper-slide a p {
  width: 100% ;
  font-size: 16px ;
  color: #fff;
   white-space: nowrap;
   text-overflow: ellipsis; 
  transform: scale(0.7);
  overflow: hidden;

}
.swiper-container .swiper-pagination{ width: 100%; position: absolute; left: 0;bottom: 0;text-align: center}
.swiper-container .swiper-pagination span{ display:inline-block; width:6px; height:6px; background: none; border: solid 1px #003629; border-radius:50%; opacity: 1; -webkit-border-radius:50%; -moz-border-radius:50%; -ms-border-radius:50%; -o-border-radius:50%; outline: none ;display: none}
.swiper-container .swiper-pagination .swiper-pagination-bullet-active{background-color: #003629 }
.swiper-container .swiper-slide-active a .zhe{display: block !important ;}
.swiper-container .swiper-button-next:after, .swiper-container-rtl .swiper-button-prev:after{font-size: .14rem ; color: #fff}
.swiper-container .swiper-button-prev:after, .swiper-container-rtl .swiper-button-next:after{font-size: .14rem ;color: #fff}
.swiper-container .swiper-button-next{width: calc(var(--swiper-navigation-size) / 26 * 30);height: 0.91rem; right: 0; top: .3rem;margin-top: 0; outline: none;background: rgba(0, 0, 0, 0) }
.swiper-container .swiper-button-prev{width: calc(var(--swiper-navigation-size) / 26 * 30);height: 0.91rem; left: 0; top: .3rem;margin-top: 0; outline: none; background: rgba(0, 0, 0, 0) }
.swiper-container .swiper-button-prev:hover{background: none}
.swiper-container .swiper-slide i{width: 100%; height: 100%;display: block; background-color: rgba(0,0,0,0.5); position: absolute; left: 0;top: 0;}
.swiper-container .swiper-slide-active i{display: none;}


.bxuia002{width: 100%;margin-top: .34rem; overflow: hidden;}
.bxuia002 .swiper-slide{position: relative;}
.bxuia002 .swiper-slide img{width: 100%; height: 1.25rem; object-fit: cover;}
.bxuia002 .swiper-pagination{position: initial; padding: .15rem 0 .2rem 0;}
.bxuia002 .swiper-pagination span{ display:inline-block; width:5px; height:3px; background-color: #ccc; border-radius:3px; opacity: 1; }
.bxuia002 .swiper-pagination .swiper-pagination-bullet-active{width: 10px;  background-color: #d1143e; opacity: 1;  }

.Sectionh-box{width: 92% ; padding: .06rem 4% 0 4%;  }

.bxuia004{width: 100%;margin-top: .2rem; overflow: hidden;}
.bxuia004 .swiper-slide{position: relative;}
.bxuia004 .swiper-slide img{width: calc(100% - 3px); height: auto;border: solid 1px #e5e5e5 ; object-fit: cover;}
.bxuia004 .swiper-pagination{position: initial; padding: .15rem 0 0 0;}
.bxuia004 .swiper-pagination span{ display:inline-block; width:5px; height:3px; background-color: #dfdfdf; border-radius:3px; opacity: 1; }
.bxuia004 .swiper-pagination .swiper-pagination-bullet-active{width: 10px;  background-color: #d1143e; opacity: 1;  }
.bxuia004 .swiper-wrapper{transition-timing-function: linear}









@media screen and (min-width: 360px) {
  .bxuia002 .swiper-slide img{height: 1.41rem; height: auto;}
}



































